Source: fonts-engadget
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 fontforge-nox | fontforge,
Standards-Version: 4.6.0
Homepage: https://www.thibault.org/fonts/engadget/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-engadget.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-engadget
Rules-Requires-Root: no

Package: fonts-engadget
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Replaces:
 ttf-engadget (<< 1.001-1-3),
Breaks:
 ttf-engadget (<< 1.001-1-3),
Provides:
 ttf-engadget,
Description: Modern font from John Stracke
 This is the font used to create the engadget.com logo, includes all of
 ASCII and Latin-1.
